geeqie (1:2.5-5) unstable; urgency=medium

  * Add patch to make 'Hide Bars and Files' not nuke toolbars
    (Closes: #1101091)
  * Fix old-fsf-address-in-copyright-file
  * Upgrade Standards-Version to 4.7.2 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 02 Apr 2025 13:25:17 +0200

geeqie (1:2.5-4) unstable; urgency=medium

  * Move desktop icon to geeqie package
  * Add Breaks/Replaces on geeqie-common <= 2.5-3
  * Update year for Debian packaging

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 26 Jan 2025 00:16:43 +0100

geeqie (1:2.5-3) unstable; urgency=medium

  * Add patch to check for __GLIBC__ instead of Linux, should fix build
    on hurd-i386

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 01 Nov 2024 12:22:34 +0100

geeqie (1:2.5-2) unstable; urgency=medium

  * Add patch to fix toolbar plugin buttons - Completes the fix for .desktop
    shortcuts added in toolbars no longer working - the rest of it was
    already in upstream version 2.5. (Closes: #1076665)

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 12 Oct 2024 15:00:55 +0200

geeqie (1:2.5-1) unstable; urgency=medium

  * New upstream version 2.5
  * Refresh patches
  * Install bash-completion, Remove executable flag from bash-completion file
  * Move html files to proper place to install them
  * Fix another privacy-breach (linked image on github)
  * Remove unused lintian override spelling-error-in-binary ment/meant
  * Remove-changelog-from-menu-item.patch: Add Forwarded: not-needed tag

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 22 Sep 2024 01:55:06 +0200

geeqie (1:2.4-2) unstable; urgency=medium

  [ Michael Moll ]
  * Build against Lua 5.4

  [ Andreas Rönnquist ]
  * Upgrade Standards-Version to 4.7.0 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 16 Apr 2024 16:03:54 +0200

geeqie (1:2.4-1) unstable; urgency=medium

  * New upstream version 2.4
  * Remove patch skipping failing tests, not needed any longer
  * Add patch to skip tests that don't run on Debian buildd
  * Add Build-dep on packages required for testing

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 25 Mar 2024 21:29:36 +0100

geeqie (1:2.3-1) unstable; urgency=medium

  * New upstream version 2.3
  * Remove patches, applied upstream:
    - Add-Keywords-field-to-desktop-file.patch
    - Fix-execute-permissions-for-plugins-geocode-parameters.aw.patch
    - Fix-1236-Window-Layouts-with-vertical-split-are-shifted-t.patch
  * Add patch to skip failing tests

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 16 Mar 2024 22:41:37 +0100

geeqie (1:2.2-2) unstable; urgency=medium

  * Add depends on webp-pixbuf-loader (Closes: #1064383)
  * Add patch
    Fix-1236-Window-Layouts-with-vertical-split-are-shifted-t.patch
    (Closes: #1064493)

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 23 Feb 2024 14:36:00 +0100

geeqie (1:2.2-1) unstable; urgency=medium

  * New upstream version 2.2
  * Remove patch Add-loongarch64-support.patch - Applied upstream
  * Refresh patches
  * Fix installing desktop file
  * Mark patch Remove-changelog-from-menu-item.patch: Forwarded: not-needed
  * Add patch to add keywords to the desktop file
  * Update copyright year for debian packaging
  * Add patch Fix-execute-permissions-for-plugins-geocode-parameters.aw.patch

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 27 Jan 2024 14:22:52 +0100

geeqie (1:2.1-2) unstable; urgency=medium

  * Add webp-pixbuf-loader to build-dependencies
  * Add patch to add loongarch64 support (Closes: #1058719)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 19 Dec 2023 14:19:34 +0100

geeqie (1:2.1-1) unstable; urgency=medium

  * Update debian/watch
  * New upstream version 2.1
  * Refresh patches
  * Remove patch Fix-1023-Unresponsive-UI-when-Show-Marks-is-enabled.patch
  * No need to install AUTHORS file
  * Install SVG icon too
  * d/changelog: remove trailing whitespace
  * Update Debian copyright to 2023
  * Remove unused include-binaries
  * Upgrade to Standards Version 4.6.2 (No changes required)
  * Add patch to fix lintian warning privacy-breach-generic
  * Add lintian override for false positive spelling error
    (ment/meant)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 10 Sep 2023 11:21:03 +0200

geeqie (1:2.0.1-8) unstable; urgency=medium

  * Re-enable jpeg-xl big-endian architectures again

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 04 Jan 2023 18:43:00 +0100

geeqie (1:2.0.1-7) unstable; urgency=medium

  * Disable jpeg-xl on big-endian architectures

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 22 Dec 2022 13:56:24 +0100

geeqie (1:2.0.1-6) unstable; urgency=medium

  * Add build-depends on libjxl-dev - adds support for the
    JPEG XL format (Closes: #1026059)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 13 Dec 2022 22:51:38 +0100

geeqie (1:2.0.1-5) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * Fix patch for unresponisve UI causing Thumbnails view to not show
    images unless filename text shown (Closes: #1024092)
  * Use tags instead of releases in watch file
  * Fix using buildflags to properly enable hardening

  [ Debian Janitor ]
  * Trim trailing whitespace.

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 17 Nov 2022 13:32:32 +0100

geeqie (1:2.0.1-4) unstable; urgency=medium

  * Remove dependency on libchamplain-gtk-0.12 (Closes: #1018123)

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 25 Aug 2022 21:55:12 +0200

geeqie (1:2.0.1-3) unstable; urgency=medium

  * Make build reproducible (Closes: #1017945)

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 22 Aug 2022 20:21:42 +0200

geeqie (1:2.0.1-2) unstable; urgency=medium

  * Add patch to fix unresponsive UI when Show marks is enabled
    (Closes: #965339)
  * Don't use numbers on debian patch-queue patches

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 18 Aug 2022 01:25:07 +0200

geeqie (1:2.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Andreas Rönnquist ]
  * New upstream gpg signing key
  * New upstream version 2.0.1
  * Drop patch 0003-Fix-folder-to-search-for-README.md.patch - not needed
  * Upgrade liblua dependency to Lua 5.3
  * README.lirc is removed
  * Remvoe autotools, add meson build depends
  * Drop override_dh_autoreconf build target - no need to run intltoolize
  * Add build-depends on xxd
  * Remove Changelog from geeqie.docs
  * Drop override_dh_auto_configure build target
  * Specify full folder for doc items
  * Specify build directory
  * Install README.html in geeqie-common
  * Don't install ChangeLog
  * Fix path for README.html
  * Add build depends on pandoc
  * Upgrade Standards Version to 4.6.1 (No changes required)
  * Build depends on doxygen for lua-api help file
  * Don't install COPYING, fix lintian warning extra-license-file

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 13 Aug 2022 02:18:06 +0200

geeqie (1:1.7.3-1) unstable; urgency=medium

  * New upstream version 1.7.3
  * Add build depends on libgspell-1-dev

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 12 Apr 2022 16:52:56 +0200

geeqie (1:1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2
  * Add new upstream signing key
  * Remove patch fixing version number - not needed

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 25 Jan 2022 19:22:51 +0100

geeqie (1:1.6+git20220106-2) unstable; urgency=medium

  * Update 0002-Fix-version-number-for-git-snapshot.patch
    with proper version number

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 06 Jan 2022 15:30:52 +0100

geeqie (1:1.6+git20220106-1) unstable; urgency=medium

  * New upstream git snapshot 1.6+git20220106
  * Remove patch 0004-Bug-fix-Seg-fault-view-menu.patch -
    applied upstream
  * Update copyright years for debian packaging
  * Add build-depends on libarchive-dev

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 06 Jan 2022 14:05:04 +0100

geeqie (1:1.6+git20220101-3) unstable; urgency=medium

  * Add patch to fix crash on View menu

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 03 Jan 2022 14:55:20 +0100

geeqie (1:1.6+git20220101-2) unstable; urgency=medium

  * Remove build-dep on libomp-dev, package removed from Debian

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 01 Jan 2022 15:46:39 +0100

geeqie (1:1.6+git20220101-1) unstable; urgency=medium

  * New upstream git snapshot 1.6+git20220101
  * Remove patch 0004-Fix-building-on-HURD.patch applied upstream
  * Update patch 0002-Fix-version-number-for-git-snapshot.patch - update with
    current version information
  * Add dependencies on libraw and libomp for CR3 images
  * Refresh patches

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 01 Jan 2022 13:04:32 +0100

geeqie (1:1.6+git20211128-2) unstable; urgency=medium

  * Add patch to fix building on HURD
  * Build depend on liblirc-dev instead of liblircclient-dev

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 07 Dec 2021 00:15:47 +0100

geeqie (1:1.6+git20211128-1) unstable; urgency=medium

  * New upstream version 1.6+git20211128
  * Update git snapshot version number in patch
  * Remove suggests on geeqie-dbg (Not needed)
  * Upgrade Standards-Version to 4.6.0.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 29 Nov 2021 01:24:05 +0100

geeqie (1:1.6+git20210904-2) unstable; urgency=medium

  * Add patch to fix folder to look for README.md
  * Update link in README.Debian to gtk3 x11 stuff

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 05 Sep 2021 17:19:06 +0200

geeqie (1:1.6+git20210904-1) unstable; urgency=medium

  * New upstream version 1.6+git20210904
    - Fixes stereo side-by-side mode (Closes: #988273)
  * Update watch file to check github
  * Remove patches
    - 0002-Ref-539-Run-time-check-on-GDK-display-backend.patch
    - 0003-Fix-832-Geeqie-remembers-desktop.patch
    - 0004-Fix-829-segfault-with-clutter-gtk.patch
    - 0005-Fix-822-The-image-rotation-keys-and-affect-the-wrong.patch
    - 0006-Fix-860-871-remote-and-slideshow-on-startup.patch
    - 0007-Fix-644-Images-fail-to-render-on-MacOS.patch
    all applied upstream
  * Add patch to fix version number

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 04 Sep 2021 20:08:55 +0200

geeqie (1:1.6-9) unstable; urgency=medium

  * Remove ufraw and ufraw-batch from recommends/suggests
    (Closes: #989186)

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 27 May 2021 23:43:23 +0200

geeqie (1:1.6-8) unstable; urgency=medium

  * Add patch to make image visible on wayland too, independent on
    if we are using the clutter library or not
    (Closes: #983207, #977189)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 09 Mar 2021 20:17:40 +0100

geeqie (1:1.6-7) unstable; urgency=medium

  * Add patch fixing regression --remote option failing
    (Closes: #983546)

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 27 Feb 2021 13:36:57 +0100

geeqie (1:1.6-6) unstable; urgency=medium

  * Add patch to fix which image rotatation-keys affect
    (Closes: #887100, #919315)

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 16 Jan 2021 15:05:21 +0100

geeqie (1:1.6-5) unstable; urgency=medium

  * No-change source upload

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 09 Jan 2021 15:37:11 +0100

geeqie (1:1.6-4) unstable; urgency=medium

  * Add patch to fix segfault on X with clutter
    (Closes: #979463, #979561, #971403)

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 09 Jan 2021 13:47:51 +0100

geeqie (1:1.6-3) unstable; urgency=medium

  * Add patch to make remembering window positions and workspaces optional
    (Closes: #977139)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 13 Dec 2020 13:08:57 +0100

geeqie (1:1.6-2) unstable; urgency=medium

  * Add patch to fix running on wayland

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 10 Dec 2020 19:16:10 +0100

geeqie (1:1.6-1) unstable; urgency=medium

  * New upstream version 1.6
    - Don't scan root file system recursively (Closes: #976145)
  * d/upstream/metadata: Fix Repository-Browser tag
  * Remove patch fixing version number (not needed)
  * Upgrade to Standards Version 4.5.1
  * Use debian watch version 4
  * Use debhelper-compat 13
  * Remove dh_strip call - symbol migration complete

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 03 Dec 2020 15:00:21 +0100

geeqie (1:1.5.1+git20200808-2a27c9ab-1) unstable; urgency=medium

  * New upstream git snapshot 1.5.1+git20200808-2a27c9ab
    - Fixes problem where geeqie won't start if clutter is
    unable to init, by adding option --disable-clutter, please
    try using this option if geeqie fails to start.
    (Closes: #966509)
  * Remove trailing whitespace in changelog
  * Modify patch to fix version number
  * Install upstream changelogs and appdata

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 08 Aug 2020 20:24:32 +0200

geeqie (1:1.5.1+git20200723-2) unstable; urgency=medium

  * Fix version number in patch

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 23 Jul 2020 21:14:03 +0200

geeqie (1:1.5.1+git20200723-1) unstable; urgency=medium

  * New upstream git snapshot 1.5.1+git20200723

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 23 Jul 2020 20:16:21 +0200

geeqie (1:1.5.1+git20200708-2) unstable; urgency=medium

  * Fix failing build due to removed files

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 23 Jul 2020 18:22:55 +0200

geeqie (1:1.5.1+git20200708-1) unstable; urgency=medium

  * Update README.Debian - mention GDK_CORE_DEVICE_EVENT, remove obsolete
    info about gqview
  * New upstream git snapshot 1.5.1+git20200708 - Fixes rendering
    under wayland (Closes: #964441)
  * Remove patches applied upstream:
      0001-Fix-710-Apply-the-orientation-to-image-content-not-w.patch
      0002-Fix-736-Please-migrate-from-gnome-doc-tool-to-yelp-b.patch
      0004-Fix-741-Crash-when-creating-new-dir-with-same-name-a.patch
      fix_multiple_definitions_with_gcc_10.patch
  * Refresh patch 0003-Remove-changelog-from-menu-item.patch
  * Add patch to fix version number on git snapshot and
    add Forwarded: not-needed to silence lintian

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 23 Jul 2020 16:40:57 +0200

geeqie (1:1.5.1-11) unstable; urgency=medium

  * Build GTK 3 version (Closes: #904976)
  * Depend on libwebp for webp images
  * Depend on libdjvulibre for DjVu images
  * Depend on libopenjp2-7-dev for JP2 images
  * Depend on libchaimplain-0.12 for map support
  * Depend on libpoppler-glib-dev for pdf support

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 20 Jun 2020 20:08:24 +0200

geeqie (1:1.5.1-10) unstable; urgency=medium

  * Add dependency on libheif-dev for heif support
  * Set upstream metadata fields: Bug-Database

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 16 Jun 2020 14:13:46 +0200

geeqie (1:1.5.1-9) unstable; urgency=medium

  * Fix multiple definitions errors on gcc-10 (Closes: #957266)
  * Add metadata for upstream git repository

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 18 Apr 2020 16:07:42 +0200

geeqie (1:1.5.1-8) unstable; urgency=medium

  * Add patch to fix crash if file exists when try to create a folder
    with same name (Closes: #948293)
  * Update to Standards-Version 4.5.0 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 02 Feb 2020 17:36:39 +0100

geeqie (1:1.5.1-7) unstable; urgency=medium

  * Source upload, otherwise package won't migrate

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 08 Jan 2020 04:07:06 +0100

geeqie (1:1.5.1-6) unstable; urgency=medium

  * Fix breaks and replaces fields, add missing epoch (Closes: #947822)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 07 Jan 2020 16:53:53 +0100

geeqie (1:1.5.1-5) unstable; urgency=medium

  * Add patch to remove changelog from menu, and remove it from compression
    exclusions (Closes: #947823)
  * Remove unused lintian override for uncompressed changelog
  * Remove COPYING from geeqie-common - fixes lintian extra-license-file

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 01 Jan 2020 16:39:56 +0100

geeqie (1:1.5.1-4) unstable; urgency=medium

  * Add Breaks and Replaces on geeqie-common (<= 1.5.1-2)
    (Closes: #947822)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 31 Dec 2019 13:57:39 +0100

geeqie (1:1.5.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set fields Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Submit (from ./configure).

  [ Andreas Rönnquist ]
  * Add patch to migrate from gnome-doc-utils to yelp-build, and
    add Build-depends on yelp-tools (Closes: #947525)
  * Move man-page from package geeqie-common to package geeqie
  * Fix mime lintian warning quoted-placeholder-in-mailcap-entry '%s'

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 30 Dec 2019 18:31:53 +0100

geeqie (1:1.5.1-2) unstable; urgency=medium

  * Add patch to fix typo in rotation script
  * Upgrade Standards Version to 4.4.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 03 Dec 2019 14:59:38 +0100

geeqie (1:1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 20 Aug 2019 23:06:44 +0200

geeqie (1:1.5-3) unstable; urgency=medium

  * Don't compress upstream changelog in one of the packages
  * Remove unused override
  * Update geeqie-common lintian override for changelog-file-not-compressed

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 28 Jul 2019 00:08:15 +0200

geeqie (1:1.5-2) unstable; urgency=medium

  * Fix build directory location, not found on buildds

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 27 Jul 2019 13:37:23 +0200

geeqie (1:1.5-1) unstable; urgency=medium

  * New upstream version 1.5
  * Migrate to Debhelper compat 12
  * Use Standards Version 4.4.0 (No changes required)
  * Remove patches, all applied upstream
      - 0002-Don-t-use-git-version-in-AC_INIT.patch,
      - 0003-Fix-preferences-dialog-file-tab-filter-crash-Closes-.patch,
      - dont-build-changelogs.patch
  * Remove dh_missing override
  * Install upstream ChangeLog without changing it's name, and don't
    compress it
  * Remove ChangeLog.html file that don't get installed
  * Add lintian overrides for the non-compressed changelog files
    (The changelogs are used and visible from the program)

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 26 Jul 2019 23:25:42 +0200

geeqie (1:1.4+git20190121-3) unstable; urgency=medium

  [ Michal Čihař ]
  * Remove myself from maintainers.

  [ Andreas Rönnquist ]
  * Make geeqie-common Multi-Arch foreign (Closes: #924147)
  * Add build depends on libffmpegthumbnailer-dev (Closes: #929127)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 07 Jul 2019 13:54:48 +0200

geeqie (1:1.4+git20190121-2) unstable; urgency=medium

  * Add patch to fix crash in some cases in preferences dialog
    when adding new filters - Don't Check for column with title
    'Filter' which won't be the case in translations
    (Closes: #923018)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 26 Feb 2019 02:57:33 +0100

geeqie (1:1.4+git20190121-1) unstable; urgency=medium

  * New upstream version 1.4+git20190121 - Fixes use of uninitialized
    variables, thus fixes crashes (Closes: #920006)
  * Update version information in patch

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 21 Jan 2019 17:17:23 +0100

geeqie (1:1.4+git20190106-1) unstable; urgency=medium

  * New upstream git snapshot 1.4+git20190106 (f9213c8a)
  * Update Standards-Version to 4.3.0 (No changes required)
  * Refresh patches
  * Fix changelog faulty wording
  * Fix public-upstream-key-not-minimal
  * Update copyright year for my Debian packaging
  * Fix version number in AC_INIT patch
  * Add git commit hash to version number in patch
  * Update patch to apply to configure.ac instead of configure.in

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 07 Jan 2019 02:19:41 +0100

geeqie (1:1.4+git20181019-1) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * New upstream git snapshot 1.4+git20181019
    - Fix core dump on copying of symlinks - Many thanks
      to Wojciech Muła (Closes: #911247)
    - Use system print dialog instead of custom (Closes: #678287)
  * Refresh AC_INIT patch with correct version

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 19 Oct 2018 14:25:17 +0200

geeqie (1:1.4+git20180925-1) unstable; urgency=medium

  * New upstream version 1.4+git20180925
    - Document locations of config and state files in man page
      (Closes: #909324)
    - Only allow one instance of Geeqie to be started (Closes: #606115)
  * Update version in AC_INIT patch
  * Update Standards Version to 4.2.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 25 Sep 2018 13:37:14 +0200

geeqie (1:1.4+git20180820-1) unstable; urgency=medium

  * New upstream git snapshot 1.4+git20180820 - removes embedded
    ZoneDetect data (Closes: #906449)
  * Fix version in 0002-Don-t-use-git-version-in-AC_INIT.patch

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 20 Aug 2018 22:29:10 +0200

geeqie (1:1.4+git20180815-1) unstable; urgency=medium

  * New upstream git snapshot 1.4+git20180815
  * Make copyright machine-readable
  * Refresh patch dont_build_changelogs.patch
  * Add patch 0002-Don-t-use-git-version-in-AC_INIT.patch
  * Remove patches (all applied upstream):
    - 0003-Thumbnail-all-files-if-filtering-is-disabled.patch
    - 0004-Fix-609-Crash-on-View-in-New-Window-if-no-image-acti.patch
    - 0005-Fix-523-Esc-in-Really-continue-copy-confirmation-dia.patch
    - 0006-Fix-618-Avoid-using-PATH_MAX-where-not-available.patch
    - 0007-Fix-620-Fix-build-on-x32.patch
    - 0008-Add-awk-shebang-to-fix-lintian-warning.patch
    - 0009-Bug-Fix-Float-file-list-layout-not-preserved-in-GTK3.patch
    - fix_trapping_build_errors.patch

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 14 Aug 2018 18:22:03 +0200

geeqie (1:1.4-9) unstable; urgency=medium

  * Revert GTK3 migration, remove build dependency on
    libhamplain-gtk-0.12-dev (Closes: #905953)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 12 Aug 2018 18:48:12 +0200

geeqie (1:1.4-8) unstable; urgency=medium

  * 0006-Fix-618-Avoid-using-PATH_MAX-where-not-available.patch,
    0007-Fix-620-Fix-build-on-x32.patch - Add my email in addition to
    name, otherwise gbp pq import doesn't recognize author
  * Add patch 0009-Bug-Fix-Float-file-list-layout-not-preserved-in-GTK3.patch
    - fixing saveing floating window configuration (Closes: #905814)
  * Upgrade to Standards Version 4.2.0 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 11 Aug 2018 13:48:33 +0200

geeqie (1:1.4-7) unstable; urgency=medium

  * Enable GTK3 build (Closes: #904976)
  * Build-dep on libchamplain-gtk-0.12-dev to enable maps
  * Add patch to fix build on x32
    - 0007-Fix-620-Fix-build-on-x32.patch
  * Add depends on sensible-utils
  * Upgrade to Standards Version 4.1.5 (No changes required)
  * Add patch to fix lintian warning about awk shebang
    - 0008-Add-awk-shebang-to-fix-lintian-warning.patch

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 31 Jul 2018 12:27:13 +0200

geeqie (1:1.4-6) unstable; urgency=medium

  * Add patch to avoid using PATH_MAX where not available - Fixes
    build error on Hurd

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 25 Jun 2018 15:09:14 +0200

geeqie (1:1.4-5) unstable; urgency=medium

  * Refresh patches
  * Add patch 0003-Thumbnail-all-files-if-filtering-is-disabled -
    Fixes No longer showing thumbnails for extensionless JPG
    (Closes: #887790)
  * Add patch 0004-Fix-609-Crash-on-View-in-New-Window-if-no-image-acti.patch
    Fixes Crash when trying to view image in new Window, and you don't have
    and image active (Closes: #898604)
  * Add patch 0005-Fix-523-Esc-in-Really-continue-copy-confirmation-dia.patch
    Fixes crash when pressing Escape in Really continue dialog
    (Closes: #779427)
  * Fix lintian warnigns debian-rules-uses-unnecessary-dh-argument --parallel
    and useless-autoreconf-build-depends dh-autoreconf

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 14 Jun 2018 19:23:41 +0200

geeqie (1:1.4-4) unstable; urgency=medium

  [ Michal Čihař ]
  * Cleanup debian/control (remove no longer needed breaks from the packaging
    changes in the past).

  [ Andreas Rönnquist ]
  * d/control:
    - Add Rules-Requires-Root: no
    - Migrate Vcs-fields to salsa.debian.org
  * Use DEP-14 branch naming
  * Update Standards-Version to 4.1.4

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 28 Apr 2018 12:29:38 +0200

geeqie (1:1.4-3) unstable; urgency=medium

  * Add patch to trap build errors (Closing: #883526)
  * Install package Copyright instead of patching source to use
    system GPL-2, removing patch link_system_GPL-2_instead_of_package_COPYING
    (Override lintian warning extra-license-file)

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 06 Jan 2018 17:03:31 +0100

geeqie (1:1.4-2) unstable; urgency=medium

  * Install AUTHORS and make sure to not compress it
  * Add patch to load system GPL-2 instead of package COPYING

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 05 Jan 2018 01:22:20 +0100

geeqie (1:1.4-1) unstable; urgency=medium

  * New upstream version 1.4
    - Really fixes the problems with trapping errors (Closes: 883526)
  * Remove patch trap_errors_from_make.patch - Fix applied upstream
  * Remove patch geeqie-bug-800350-libstc++-copy-on-write-string -
    fix applied upstream
  * Don't build changelog, required files missing in upstream tar
  * Add myself to uploaders
  * Update to debhelper compat 11
  * Distribute README.md as documentation
  * Add README.md and AUTHORS to removed files
  * Don't remove README before distributing
  * README is removed, remove also from docs
  * Remove trailing whitespace
  * Remove duplicated build-depend on gnome-doc-utils
  * Remove builddepends on autotools-dev
  * Use secure VCS fields
  * Update Standards-Version to 4.1.3 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 03 Jan 2018 23:33:34 +0100

geeqie (1:1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Michal Čihař ]
  * Fix path to README shown in the application (Closes: #848873).

  [ Andreas Rönnquist ]
  * Files are moved to geeqie-common, make this change in rules too
  * Add patch trap_errors_from_make.patch, fixes Makefile.am to trap
    errors (Closes: #883526)

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 25 Dec 2017 18:54:31 +0100

geeqie (1:1.3-1) unstable; urgency=medium

  [ Michal Čihař ]
  * New upstream release.
    - Fixes dialog windows in fullscreen mode
      (Closes: #800044, #771036).
    - Fullscreen works better with window managers
      (Closes: #765437, #602743, #602744).
    - Fixes compilation with gcc 6
      (Closes: #811687).

  [ Klaus Ethgen ]
  * Refresh patch, still needed.

 -- Michal Čihař <nijel@debian.org>  Fri, 03 Jun 2016 12:11:31 +0200

geeqie (1:1.2.3-1) unstable; urgency=medium

  [ Michal Čihař ]
  * New upstream release.
  * Add cups-bsd as alternative dependency to lpr (Closes: #816287).
  * Bump standards to 3.9.8.
  * Remove menu file.
  * Build depend on gnome-doc-utils to build documentation.
  * Install all docs into geeqie-common package.
  * Migrate to use -dbgsym packages instead of -dbg.

  [ Klaus Ethgen ]
  * Install template.desktop for selfmade editors.
  * Tune the debian editors to work with multiple files (little bit better
    performance).

 -- Michal Čihař <nijel@debian.org>  Thu, 12 May 2016 10:01:04 +0200

geeqie (1:1.2.2-2) unstable; urgency=medium

  * Do not provide menu file as we ship desktop one as well.
  * Add patch to fix display if RAW images caused by gcc 5 transition
    (Closes: #800350, #798274, #799353).

 -- Michal Čihař <nijel@debian.org>  Tue, 03 Nov 2015 08:58:05 +0100

geeqie (1:1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 10 Sep 2015 16:32:17 +0200

geeqie (1:1.2.1-1) unstable; urgency=medium

  [ Klaus Ethgen ]
  * Fix Name spelling in changelog.
  * New upstream bugfix release.
  * Remove patches integrated upstream.

  [ Michal Čihař ]
  * Use new upstream URL, check release signatures (Closes: #798553).

 -- Michal Čihař <nijel@debian.org>  Thu, 10 Sep 2015 16:19:52 +0200

geeqie (1:1.2-3) unstable; urgency=medium

  * Enable parallel building (Closes: #759120).
  * Remove our fullscreen patch as it seems to cause more troubles.
    - Mouse and keyboard now works in fullscreen (Closes: #763288).
    - Fixes black screen on startup with fullscreen (Closes: #763444).
    - Fixes changing image, image overlay and menu (Closes: #764463).
  * Bump standards to 3.9.6.

 -- Michal Čihař <nijel@debian.org>  Mon, 13 Oct 2014 14:51:46 +0200

geeqie (1:1.2-2) unstable; urgency=medium

  [ Klaus Ethgen ]
  * Adding build dependency for liblua.
  * Revised fullscreen patch. Thanks to Andrey Gursky. (Closes: #761585)
  * Setting correct autoconf version. (Closes: #763014)
  * Remove unneeded dependency to cvs. Thanks to Andrey Gursky.
  * Bind to gtk-2 for now. Thanks to Andrey Gursky. (Closes: #762718)
  * Fix "segfault on startup". There was already a patch for that problem from
    Michael Schwendt on the mailing list. I even market that for me in the
    mailbox but it was lost. Now this problem should be fixed.
    (Closes: #762162)

 -- Michal Čihař <nijel@debian.org>  Mon, 29 Sep 2014 10:26:17 +0200

geeqie (1:1.2-1) unstable; urgency=medium

  * Use a proper version number (Closes: #761384)

 -- Paul Wise <pabs@debian.org>  Sun, 14 Sep 2014 12:10:48 +0800

geeqie (1:1.2-0) unstable; urgency=medium

  [ Klaus Ethgen ]
  * New upstream release.
    - Uses lcms2 (Closes: #745521).
  * Refresh all patches. In fact, all except the fullscreen patch gets
    included in upstream.

  [ Michal Čihař ]
  * Bump standards to 3.9.5.
  * Recommend lpr for printing (Closes: #750070).

 -- Klaus Ethgen <Klaus@Ethgen.de>  Sun, 20 Jul 2014 15:06:20 +0100

geeqie (1:1.1-8) unstable; urgency=low

  * Preserve timestamp while rotating (Closes: #713980).
  * Increase MIME priority to 7 (Closes: #717151).
  * Use dh_autoreconf.
  * Use canonical VCS URLs in debian/control.
  * Bump standards to 3.9.4.
  * Use debhelper 9.

 -- Michal Čihař <nijel@debian.org>  Thu, 31 Oct 2013 10:24:23 +0100

geeqie (1:1.1-7) unstable; urgency=low

  * Upload to unstable.

 -- Michal Čihař <nijel@debian.org>  Tue, 07 May 2013 09:57:42 +0200

geeqie (1:1.1-6) experimental; urgency=low

  * Fixed another FTBFS on some architectures.

 -- Michal Čihař <nijel@debian.org>  Thu, 23 Aug 2012 10:18:17 +0200

geeqie (1:1.1-5) experimental; urgency=low

  * Fixed typo in a patch.

 -- Michal Čihař <nijel@debian.org>  Wed, 22 Aug 2012 14:58:48 +0200

geeqie (1:1.1-4) experimental; urgency=low

  * Another attempt to fix big endians by not using private GdkPixbuf data.

 -- Michal Čihař <nijel@debian.org>  Wed, 22 Aug 2012 14:21:51 +0200

geeqie (1:1.1-3) experimental; urgency=low

  * Fix FTBFS on big endian architectures.

 -- Michal Čihař <nijel@debian.org>  Tue, 21 Aug 2012 14:54:43 +0200

geeqie (1:1.1-2) experimental; urgency=low

  * Fix FTBFS on several architectures.

 -- Michal Čihař <nijel@debian.org>  Tue, 21 Aug 2012 13:11:24 +0200

geeqie (1:1.1-1) experimental; urgency=low

  [ Andreas Metzler ]
  * New upstream version (Closes: #684987).
    - Fixes crash on no read permission (Closes: #582636, LP: #617233).
    - Better handles incorrect file name encodings (Closes: #657041).
    - Fixes crash on opening new view (Closes: #619976).
    - Fixes setting background color (LP: #887711).
    - Correctly shows PGMs (LP: #879290).
  * Drop patches included upstream. (lfs-suport.patch bug-529531.patch
    bug-562488.patch bug-574853.patch bug-620895.patch)
  * Add build-depends on libtiff-dev and libjpeg-dev to make use of newly
    available custom loaders.

  [ Michal Čihař ]
  * Upload to experimental.
  * Bump standards to 3.9.3.
  * Use dpkg build flags.
  * Drop transitional gqview packages.
  * Stop using alternatives for geeqie (LP: #986499).
  * Update thumbnail while rotating images (Closes: #669870).

 -- Michal Čihař <nijel@debian.org>  Tue, 21 Aug 2012 10:06:33 +0200

geeqie (1:1.0-10.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix FTBFS by making sure $(CURDIR)/debian/tmp/usr/share/doc/geeqie/html
    exists at the beginning of the dh_auto_install override (Closes: #669543).
  * Set urgency to “high” for the RC bug fix, needed for the ongoing exiv2
    transition.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 07 May 2012 21:58:07 +0200

geeqie (1:1.0-10) unstable; urgency=low

  [ Klaus Ethgen ]
  * Fix various errors in the French locales. Thanks to Vincent Blut. (Closes:
    #620895)

  [ Michal Čihař ]
  * Make transitional package priority extra and section oldlibs.
  * Drop geeqie-gps package (Closes: #648430).

 -- Michal Čihař <nijel@debian.org>  Wed, 04 Jan 2012 12:43:25 +0100

geeqie (1:1.0-9) unstable; urgency=low

  [ Klaus Ethgen ]
  * Fix the handling when creating folders in move dialog. See also upstream
    commit 556bd46. (Closes: #529531)
  * Make the documentation and the handling of remote commands consistent. See
    also upstream 8f9ba41. (Closes: #562488)
  * Change the icon size of icon_float from 10×20 to 20×20 to avoid scaling.
    (Closes: #614607)
  * Fix the chown bug done upstream. Thanks to Vladislav Naumov. (Closes:
    #574853)

  [ Michal Čihař ]
  * Merge from Ubuntu:
      * Make fullscreen mode actually use the full screen. (LP: #788321,
        Closes: #639099)

 -- Michal Čihař <nijel@debian.org>  Mon, 19 Sep 2011 12:03:24 +0200

geeqie (1:1.0-8) unstable; urgency=low

  * Build against libchamplain-0.8.
  * Bump standards to 3.9.2.
  * Fix lintian overrides.

 -- Michal Čihař <nijel@debian.org>  Fri, 15 Apr 2011 12:09:50 +0200

geeqie (1:1.0-7) unstable; urgency=low

  * Re-enable XPM icon installation (Closes: #590295).
  * Bump standards to 3.9.1.

 -- Michal Čihař <nijel@debian.org>  Mon, 26 Jul 2010 11:50:45 +0200

geeqie (1:1.0-6) unstable; urgency=low

  * Bump standards to 3.9.0.
  * Build with large file support (Closes: #550449).
  * Replace Conflicts with Breaks.

 -- Michal Čihař <nijel@debian.org>  Thu, 08 Jul 2010 09:05:39 +0200

geeqie (1:1.0-5) unstable; urgency=low

  * Fix typo in prerm script to fix uninstallation of alternative.

 -- Michal Čihař <nijel@debian.org>  Thu, 17 Jun 2010 17:14:59 +0200

geeqie (1:1.0-4) unstable; urgency=low

  * Rebuild against fixed libexiv version and build conflict with
    broken one (Closes: #586058).

 -- Michal Čihař <nijel@debian.org>  Wed, 16 Jun 2010 10:15:24 +0200

geeqie (1:1.0-3) unstable; urgency=low

  * Downgrade ufraw dependency to suggests (Closes: #583083).
  * Add missing prerm snipped for alternatives.

 -- Michal Čihař <nijel@debian.org>  Mon, 14 Jun 2010 15:20:06 +0200

geeqie (1:1.0-2) unstable; urgency=low

  * Recommend librsvg2-common for SVG support (Closes: #575730).
  * Fix bashism in geeqie-rotate (Closes: #581100).

 -- Michal Čihař <nijel@debian.org>  Tue, 11 May 2010 10:09:51 +0200

geeqie (1:1.0-1) unstable; urgency=low

  * New upstream version.
  * Also rotate thumbnail when rotating image (Closes: #563876).
  * All patches merged upstream.
  * Run autoreconf during build and avoid autoreconf patch.
  * Bump standards to 3.8.4.
  * Build depend on gnome-doc-utils to get documentation.

 -- Michal Čihař <nijel@debian.org>  Fri, 26 Feb 2010 10:41:38 +0100

geeqie (1:1.0~beta2-9) unstable; urgency=low

  * Add plugins for lossless rotation (Closes: #330543, #562538).
  * Better description of geeqie-gps package.
  * Include README.lirc in documentation (Closes: #563282).
  * Update README.Debian to match current state of GQview/Geeqie
    (Closes: #562489).

 -- Michal Čihař <nijel@debian.org>  Sat, 02 Jan 2010 11:28:50 +0100

geeqie (1:1.0~beta2-8) unstable; urgency=low

  * Convert to 3.0 (quilt) source format.
  * Fix conflicts/replaces of -common package (epoch was forgotten)
    (Closes: #557764).

 -- Michal Čihař <nijel@debian.org>  Tue, 24 Nov 2009 13:34:42 +0100

geeqie (1:1.0~beta2-7) unstable; urgency=low

  * Drop -simple package and provide -gps package instead.
    - Standard geeqie does not need GLX anymore (Closes: #554569, #553910).
  * Fix FTBFS on hurd.
  * Package geeqie-common now includes some things from geeqie package.

 -- Michal Čihař <nijel@debian.org>  Mon, 09 Nov 2009 12:00:16 +0100

geeqie (1:1.0~beta2-6) unstable; urgency=low

  [ Cristian Greco ]
  * debian/{control,rules}: first attempt to build a geeqie-simple
    package (Closes: #553676).

  [ Michal Čihař ]
  * Improve description of simple/normal packages.
  * Proper capilatisation of GQview and Geeqie in description.
  * Make debug and common packages depend on either of geeqie | geeqie-simple.

 -- Michal Čihař <nijel@debian.org>  Tue, 03 Nov 2009 14:46:48 +0100

geeqie (1:1.0~beta2-5) unstable; urgency=low

  * Fix typo in suggests.
  * Recommend exiv2 it is used by rotate and ufraw plugin.
  * Recommend ufraw and zenity for ufraw plugin.
  * Recommend imagemagick for rotate plugin.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Nov 2009 16:06:28 +0100

geeqie (1:1.0~beta2-4) unstable; urgency=low

  * Add MIME handler for image/pjpeg (Closes: #507681).
  * Recommend exiftran which is now used for rotating.
  * Fix infinite loop on map (Closes: #553588).

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Nov 2009 11:28:58 +0100

geeqie (1:1.0~beta2-3) unstable; urgency=low

  [ Daniel Baumann ]
  * GQview is going to removed from debian in favour for geeqie as its
    successor. Therefore, adding a transitional package for gqview
    (Closes: #520616).

  [ Michal Čihař ]
  * gqview package provides compatibility script which calls geeqie.
  * Drop stability warnings, it should not be the case anymore.
  * Update Cristians email address.
  * Add transitional package for geeqie-dbg.

 -- Michal Čihař <nijel@debian.org>  Fri, 30 Oct 2009 14:11:45 +0100

geeqie (1.0~beta2-2) unstable; urgency=low

  * Change build depends to new libchamplain.
  * Added patch to build with new libchamplain.
  * Use some patches from svn to fix compilation with recent clutter and
    champlain.

 -- Michal Čihař <nijel@debian.org>  Mon, 21 Sep 2009 13:15:09 +0200

geeqie (1.0~beta2-1) unstable; urgency=low

  [ Cristian Greco ]
  * New Upstream version:
    - fix removing folded images with delete (Closes: #528031),
    - should rebuild against new libchamplain (Closes: #535457).
  * geeqie{,-common}.install: install helper scripts and their .desktop files.
  * debian/control:
    - build depends on intltool;
    - fix vcs-git url.

 -- Michal Čihař <nijel@debian.org>  Wed, 08 Jul 2009 15:44:30 +0200

geeqie (1.0~beta1-2) unstable; urgency=low

  [ Cristian Greco ]
  * debian/{control,rules}: build-depends on libchamplain and libclutter
    and build with gps support enabled.
  * add debian/clean to simplify debian/rules.
  * debian/rules: simplify using override_dh_auto_build.

  [ Michal Čihař ]
  * Update standards to 3.8.2 (no changes required).

 -- Michal Čihař <nijel@debian.org>  Mon, 22 Jun 2009 15:59:26 +0200

geeqie (1.0~beta1-1) unstable; urgency=low

  [ Cristian Greco ]
  * New upstream version. (Closes: #514494)
    - debian/patches: remove all patches (fix-lirc.patch and fix-
      sortbug.patch), fixed upstream.
    - debian/geeqie.install: install files under /usr/share/geeqie/*
      needed by new geeqie plugins.
    - debian/watch: add support for mangling upstream (alpha|beta|rc)
      releases.
  * debian/copyright: update copyright translations info a bit.
  * debian/control: switch to Vcs-Git maintenance.
  * debian/gbp.conf: add minimal git-buildpackage conf file in debian/
    for standard collab-maint options.

 -- Michal Čihař <nijel@debian.org>  Thu, 04 Jun 2009 16:18:11 +0200

geeqie (1.0~alpha3-5) unstable; urgency=low

  * Adjust -dbg package section.
  * Simplify debian/rules by using overrides.
  * Update to standards 3.8.1 (no changes needed).

 -- Michal Čihař <nijel@debian.org>  Thu, 07 May 2009 14:47:17 +0200

geeqie (1.0~alpha3-4) unstable; urgency=low

  [ Cristian Greco ]
  * debian/patches: added fix-sortbug.patch by upstream, should fix image
    sorting bug (Closes: #515165).

 -- Michal Čihař <nijel@debian.org>  Thu, 19 Feb 2009 15:55:03 +0100

geeqie (1.0~alpha3-3) unstable; urgency=low

  [ Cristian Greco ]
  * debian/rules: really reenable lirc support.
  * debian/README.source: added.

 -- Michal Čihař <nijel@debian.org>  Fri, 13 Feb 2009 16:58:04 +0100

geeqie (1.0~alpha3-2) unstable; urgency=low

  [ Cristian Greco ]
  * debian/rules:
    + build using "-Wl,--as-needed";
    + improve 'clean' target.
  * debian/control:
    + updated email address in Uploaders: field.
  * Updated debian/copyright.

  [ Michal Čihař ]
  * Reenabled lirc support by applying upstream fix.

 -- Michal Čihař <nijel@debian.org>  Thu, 12 Feb 2009 10:36:45 +0100

geeqie (1.0~alpha3-1) unstable; urgency=low

  * New upstream version.
    - Writing of configuration is safe on full disk (Closes: #501131).
    - OSD state is not lost when leaving full screen (Closes: #508669).
  * Temporarily disable lirc support, it is broken upstream.
  * Dropped debian/README.source as we don't use dpatch.
  * Switch Vcs-Browser to viewsvn.
  * Add ${misc:Depends} to all packages.
  * Updated debian/copyright.

 -- Michal Čihař <nijel@debian.org>  Mon, 26 Jan 2009 09:06:29 +0100

geeqie (1.0~alpha2-1) unstable; urgency=low

  * New upstream version.
    - We can drop all patches as they were integrated upstream.
  * Fix version mangling in watch file.
  * Enable lirc support.

 -- Michal Čihař <nijel@debian.org>  Thu, 31 Jul 2008 10:48:21 +0200

geeqie (1.0~alpha1-7) unstable; urgency=low

  * Add README.source to point to dpatch usage.

 -- Michal Čihař <nijel@debian.org>  Mon, 14 Jul 2008 00:08:08 +0200

geeqie (1.0~alpha1-6) unstable; urgency=low

  * New patch 'help-browser.dpatch': use sensible-browser in Debian
    to display help page when F1 is pressed (Closes: #490154).
  * debian/rules:
    - add new target 'install-stamp';
    - delete xpm icon when running target 'clean'.

 -- Cristian Greco <cgreco@cs.unibo.it>  Sun, 13 Jul 2008 23:20:05 +0200

geeqie (1.0~alpha1-5) unstable; urgency=low

  * Add debug package.

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Jul 2008 00:44:50 +0200

geeqie (1.0~alpha1-4) unstable; urgency=low

  [ Michal Čihař ]
  * Update to policy 3.8.0 (no changes needed).

  [ Cristian Greco ]
  * Fix typo in "desktop-file.dpatch" patch name (was destop-file.dpatch)
  * Add copyright information for po/*.po

 -- Michal Čihař <nijel@debian.org>  Tue, 10 Jun 2008 08:42:37 +0200

geeqie (1.0~alpha1-3) unstable; urgency=low

  * Add license information for doc/*.

 -- Michal Čihař <nijel@debian.org>  Mon, 26 May 2008 09:06:49 +0200

geeqie (1.0~alpha1-2) unstable; urgency=low

  [ Michal Čihař ]
  * Adjust Vcs headers to use ext-maint instead of deb-maint.

  [ Cristian Greco ]
  * Fix URL in debian/copyright.

 -- Michal Čihař <nijel@debian.org>  Thu, 15 May 2008 17:43:38 +0200

geeqie (1.0~alpha1-1) unstable; urgency=low

  * Initial release (Closes: #480874).

 -- Michal Čihař <nijel@debian.org>  Wed, 14 May 2008 10:00:34 +0200
